<!DOCTYPE HTML>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Developer Portfolio: Other Projects and Tools</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    </head>
    <body>
        <div class="container-fluid bg-primary align-items-center align-content-center" style="width: 100%; text;">
            <div class="row">
                <div class="col-3 col-lg-9 p-2" style="color: white;">
                    Ada Lovelace
                </div>
            
                <div class="col-3 col-lg-1 p-2" style="color: white;">About Me</div>
                <div class="col-3 col-lg-1 p-2" style="color: white;">Projects</div>
                <div class="col-3 col-lg-1 p-2" style="color: white;">Tools</div>
            </div>
        </div>

        <div>

            <h3 class="col-12 text-center m-3">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="container-fluid">

                <!-- HTML Card Start -->
                <div class="row">
                    <div class="col-12 col-lg-4 justify-content-center">
                        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" style="width: 100%;">
                        <h5 class="col-12 text-center">HTML</h5>
                        <p class="col-12 text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- HTML Card End -->

                    <!-- Bootstrap Card Start -->
                    <div class="col-12 col-lg-4">
                        <img src="https://ezywebbuilding.com/wp-content/uploads/2020/11/bootstrap-img.png" style="width: 100%;">
                        <h5 class="col-12 text-center">Bootstrap</h5>
                        <p class="col-12 text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- Bootstrap Card End -->

                    <!-- Nose JS Server Card Start -->
                    <div class="col-12 col-lg-4">
                        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" style="width: 100%;">
                        <h5 class="col-12 text-center">Node JS Server</h5>
                        <p class="col-12 text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div>

                <!-- Core Tools Section Start -->
                <h3 class="col-12 text-center">Core Tools</h3>

                <div class="container-fluid">
                    <div class="row">
                        <div class="col-12 d-flex justify-content-center">
                          <img width="150" src="images/logo-html5.png"/>  
                        </div>
                    </div>
                        <div class="row d-flex justify-content-center">
                            <div class="d-flex align-items-end">
                                <img width="150" src="images/logo-css3.png"/>
                            </div>
                            <div class="d-flex align-content-between">
                                <img width="150" src="images/logo-javascript.png"/>
                            </div>
                        </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="col-12 text-center">Other Tools</h3>

                <div class="container d-flex align-items-center justify-content-center
                align-content-center">
                    <div class="row">
                        <div class="col-12">
                            <img width="150" src="images/logo-mongodb.png"/>
                            <img width="150" src="images/logo-nodejs.png"/>
                            <img width="150" src="images/logo-expressjs.png"/>
                            <img width="150" src="images/logo-react.png"/>
                            <img width="150" src="images/logo-heroku.png"/>
                        <div class="row d-flex justify-content-center">
                            <div class="col-lg-12 d-flex justify-content-center">
                                <img width="150" src="images/logo-git.png"/>
                                <img width="150" src="images/logo-sublime-text-3.png"/>
                                <img width="150" src="images/logo-postman.png"/>
                                <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                        </div>
                    </div>
                        </div>
                   
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>